
#stacks_in_355_page2 .stacks_left {
	float:left;
	width:45%;
}

#stacks_in_355_page2 .stacks_right {
	float:right;
	width:45%;
}
#stacks_in_838_page2 .stacks_left {
	float:left;
	width:49%;
}

#stacks_in_838_page2 .stacks_right {
	float:right;
	width:49%;
}
#stacks_in_959_page2 {
	margin: 10px 55px 0px 0px;
}

#stacks_in_360_page2 {
	padding: 50px 0px 0px 0px;
}
#stacks_in_981_page2>.s3_row {
	margin: 0 -30px;
}

#stacks_in_981_page2>.s3_row>.s3_column_left {
	width: 40.00%;
}

#stacks_in_981_page2>.s3_row>.s3_column_center {
	width: 36.000000%;
}

#stacks_in_981_page2>.s3_row>.s3_column_right {
	width: 24.00%;
}




#stacks_in_981_page2>.s3_row>.s3_column {
	padding: 0 30px;
}










@media only screen and (max-width: 770px) {




}



@media only screen and (max-width: 400px) {


	#stacks_in_981_page2>.s3_row  {
		margin: -30px 0;
	}
	#stacks_in_981_page2>.s3_row>.s3_column {
		padding: 30px 0;
		width:100%;
	}


}






#stacks_in_985_page2 {
	padding: 0px 0px 15px 0px;
}

#stacks_out_330_page2 {
	width: 590px;
}

#stacks_in_330_page2 {
	-moz-border-radius:  10px;
	-webkit-border-radius:  10px;
	border-radius:  10px;
}

#stacks_in_333_page2 .stacks_left {
	float:left;
	width:32%;
}

#stacks_in_333_page2 .stacks_right {
	float:right;
	width:32%;
}

#stacks_in_333_page2 .stacks_middle {
	position:relative;
	margin:0 auto;
	width:32%;
}
#stacks_in_333_page2 {
	background-color: rgba(255, 255, 255, 1.00);
	border: solid rgba(216, 216, 216, 1.00);
	border-width:  1px;
	-moz-border-radius:  4px;
	-webkit-border-radius:  4px;
	border-radius:  4px;
	margin: 10px 20px 10px 20px;
	padding: 10px 20px 10px 20px;
}

#stacks_in_335_page2 {
	padding: 5px 10px 5px 10px;
}

#stacks_in_337_page2 {
	padding: 5px 0px 5px 0px;
}

#stacks_in_349_page2 {
	text-transform: uppercase;
}

#stacks_in_338_page2 {
	padding: 5px 0px 5px 0px;
}

#stacks_in_350_page2 {
	font-weight: lighter;
}

#stacks_in_340_page2 {
	padding: 5px 10px 5px 10px;
}

#stacks_in_342_page2 {
	padding: 5px 0px 5px 0px;
}

#stacks_in_351_page2 {
	text-transform: uppercase;
}

#stacks_in_343_page2 {
	padding: 5px 0px 5px 0px;
}

#stacks_in_352_page2 {
	font-weight: lighter;
}

#stacks_in_345_page2 {
	padding: 5px 10px 5px 10px;
}

#stacks_in_347_page2 {
	padding: 5px 0px 5px 0px;
}

#stacks_in_353_page2 {
	letter-spacing: 6px;
	text-transform: uppercase;
}

#stacks_in_348_page2 {
	padding: 5px 0px 5px 0px;
}

#stacks_in_354_page2 {
	font-weight: lighter;
}
